W3C home > Mailing lists > Public > www-validator@w3.org > June 2004

OpenSP force installation

From: Nguyen, Long P (Mission Systems) <Long.P.Nguyen@ngc.com>
Date: Mon, 28 Jun 2004 10:01:24 -0700
Message-ID: <926D3F10CEDCAC4A8445856A4EE8B71D3608E6@xcgvad01.northgrum.com>
To: www-validator@w3.org
I am trying to force an installation of the OpenSP-1.5 package and getting this message from redhat.  Why am I getting this if this is for a package installation??  Is there a work around for this?
 
[root@seahawk mod]# rpm --force opensp-1.5.1-2.i386.rpm
rpm: only installation, upgrading, rmsource and rmspec may be forced
[root@seahawk mod]#
Received on Monday, 28 June 2004 13:03:44 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Wednesday, 25 April 2012 12:14:14 GMT